#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.2.0
id: conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
key: conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
abi: 3a7b6797885b4f7b0c19a45c8992b33f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-extra-1.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-extra-1.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/conduit-extra-1.2.0
hs-libraries: HSconduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
depends:
    base-4.10.0.0 conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    bytestring-0.10.8.2 exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl directory-1.3.0.2
    filepath-1.4.1.2 network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg process-1.6.1.0
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=6bf0cea2ccec20058d527d53a4f54166
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=b0109b1e29ac5bcdebe44e0ece53e651
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=a8e985bc4396c13c01f1c6615bbcad37
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

